<?php
    $servername = "localhost";
    $username = "ayriknet_social_admin";
    $password = "AkPoll#61m$";
    $db = "ayriknet_poll";
    
    $conn = mysqli_connect($servername, $username, $password, $db);
    
    if (!$conn) {
        die("Connection failed: " . mysqli_connect_error());
    }
    
    mysqli_set_charset($conn, "utf8");
?>

